**`ROJA N K`[NAME]** -NL- Phone: **`(+91) 8123685589`[PHONES_PHONE]** | -NL- Email: **`roja.rajeshwari@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- Looking forward to a challenging and competitive work atmosphere leading to a professional experience with a -NL- dynamic and progressive organization where my skills, talents and abilities will be utilized to the fullest and to be a -NL- part of the team that dynamically works towards growth of organization and gain satisfaction there off. -NL- **`PROFESSIONAL SUMMARY:`[SUMMARY_HEADING]** -NL- ➢ 3.3 years of IT experience in Manual and Automation Testing. -NL- ➢ Extensive experience in Big Data testing, Database testing, REST API Testing, Shell and -NL- PowerShell Script testing, Automation testing ,UI Testing and ETL testing. -NL- ➢ Have worked on the following technologies -NL- ● Apache Flink -NL- ● Hadoop -NL- ● RabbitMQ -NL- ● Apache Cassandra -NL- ● Couchbase -NL- ● Docker -NL- ● Nomad -NL- ● ETL -NL- ➢ Have good experience in working in both server and web-based applications. -NL- ➢ Strong analytical skills to understand functional, non-functional requirements, specifications and technical -NL- design document. -NL- ➢ Involved in handling thefield issues. -NL- ➢ Involved in writing, reviewing and executing the test scripts and writing release notes. -NL- ➢ Having good judgment skills while reporting and prioritizing software bugs -NL- ➢ Experience in performing Smoke, Sanity, System, Functional, Regression, REST API Testing, -NL- White Box, Black Box and Beta Testing, Performance Testing and ETL testing good at identifying -NL- positive and negative cases in all the test areas. -NL- ➢ Have hands on experience and knowledge in core java and Selenium -NL- ➢ Good understanding on TestNG, Page Object Model and hands on experience in writing Xpath. -NL- ➢ Good in taking ownership and making understanding things in simpler way. -NL- ➢ Involved in setting up of test environment. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- **`Languages`[OTHERS_HEADING]** -NL- SQL, Java Core -NL- Database -NL- SQL Server 2008 R2, 2005 -NL- Operating Systems -NL- Linux,Windows,Solaris,AIX -NL- Technology -NL- Apache Flink,Couchbase,Apache -NL- Cassandra,Docker,Nomad,RabbitMQ -NL- Tools -NL- Selenium, IntellIJ, Jira -NL- Testing Concepts -NL- STLC, SDLC, Testing Levels & Testing Types, Manual Testing, -NL- Automation Testing, Functional Testing, Performance -NL- Testing, REST API Testing, Integration testing, testing. -NL- **`WORK EXPERIENCE DETAILS:`[WORK_EXPERIENCE_HEADING]** -NL- **`Appnomic System Pvt.Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Designation: **`Associate Software Engineer`[EMPLOYER_ROLE]** -NL- PROJECT 1: -NL- APPSONE PRODUCT -NL- About Project: -NL- This is Application Performance and Transaction Insights tool which manages the performance of -NL- the applications running on IT infrastructure. It monitor operational and transaction data,analyse -NL- anomalies ,and proactively raise alerts. AppsOne tracks the behavior (KPIs) of the infrastructure -NL- components for a given load (transactions). Over time, AppsOne learns the behavior of the entire system -NL- with respect to varying load patterns and establishes dynamic performance thresholds corresponding to -NL- the observed load patterns. AppsOne generates alerts when it detects abnormal component behavior. -NL- Roles and Responsibilities: -NL- ➢ Took ownership of testing big data and executing testcases. -NL- ➢ Did the installation of RabbitMQ,Flink ,Hadoopfilesystem and couchbase for testing big -NL- data. -NL- ➢ Have done migration testing of SQL database. -NL- ➢ Experience in testing real-time data-processing systems -NL- ➢ Involved in testing the savepointing and checkpointing of the data inflink. -NL- ➢ Have good experience in installing the whole product. -NL- ➢ Have done semi automation in sending the data to the component using Java program. -NL- ➢ Worked extensively on Forensic service which is one of the services of Appsone product which it -NL- has been developed to serve the purpose of providing forensic actions and execute the scripts on -NL- the monitored server and collect the diagnostic data. -NL- ➢ Tested Power shell and shell scripts. -NL- ➢ Have hands on experiencing in working on different modules of Appsone product. -NL- ➢ Have knowledge in working in Analytics. -NL- ➢ Worked on nomad jobs and Docker services. -NL- ➢ Have performed REST API Testing. -NL- ➢ Have worked in Banking domain. -NL- PROJECT 2: -NL- SBI-DD -NL- About Project: -NL- This project involves monitoring the branch server level of banks to calculate the total response time of the -NL- transaction which hit to the branch server. It is calculated by stitching the TCP,HTTP protocols,RDSH -NL- latency and KPI . -NL- Roles and responsibilities: -NL- ➢ High involvement in setting up of end to end setting up of environment which includes PS Agent, -NL- Transaction-Broker, RabbitMQ and Cassandra. -NL- ➢ Involved in validating the processed data sent to the Cassandra using Fink. -NL- ➢ Have done Performance testing on Flink and have given benchmarking. -NL- ➢ Have done semi automation in sending the data to the component using Java program. -NL- ➢ Involved in handling the customers issues. -NL- ➢ Hands on experience in testing Flink savepointing and checkpointing features. -NL- ➢ Responsible for preparing handover documents. -NL- ➢ Help application support teams to handle live issues. -NL- ➢ Help Technical Operations team to understand new modules and features in the product. -NL- Automation Test in Web Browser using Selenium -NL- ➢ Developed Automation Test Scripts using Selenium Web driver. -NL- ➢ Involved in development of Data Driven Framework with other team members. -NL- ➢ Have performed REST API testing with REST ASSURED. -NL- ➢ Have written POM for web pages. -NL- **`EVRY INDIA PVT LTD Pvt.Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Designation: **`Test Engineer`[EMPLOYER_ROLE]** -NL- PROJECT 1: -NL- FCBT (Farm Credit Bank of Texas) -NL- ➢ It is largest source of ruralfinancing bank, have worked on 3 applications. -NL- o CRM(Customer Relationship Management) -NL- o Encompass (Loan origination system) -NL- o ADS (Automated Delivery system) -NL- ➢ Involved in executing the end to end scenario. -NL- ➢ Have raised issues using MTM and TFS. -NL- **`EDUCATION:`[EDUCATION_HEADING]** -NL- ➢ **`B.E`[EDUCATION_DEGREE]** Computer Science and Engineering at **`PESITM, Shivamogga`[EDUCATION_INSTITUTE]** under Visvesvaraya Technological -NL- University (2015passout) -NL- ➢ **`P.U.C`[EDUCATION_DEGREE]** at **`Sri Adichunchanagiri Independent PU College,Shivamogga`[EDUCATION_INSTITUTE]** under State board syllabus. -NL- (2011passout) -NL- ➢ **`S.S.L.C`[EDUCATION_DEGREE]** at **`Sri Adichunchanagiri composite school`[EDUCATION_INSTITUTE]**, Shivamogga under State board syllabus. (2009passout). -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Father name -NL- Kanthraj B N -NL- Date of Birth -NL- 28/06/1993 -NL- **`Hobbies`[OTHERS_HEADING]** -NL- Sporting[Badminton,Volley Ball],cycling,Planting saplings,Baking,Reading -NL- spiritual books and attending social events. -NL- Languages -NL- Kannada, English and Hindi -NL- Date: -NL- Place:Banglore -NL- **`ROJA N K`[NAME]** -NL- 